@charset "UTF-8";
#live_text {
	position:absolute;
	width:580px;
	height:260px;
	z-index:5;
	left: 36px;
	top: 79px;
	overflow: auto;
	line-height: 12px;
	color: 304443;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.85em;
}
#live {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 17px;
	color: 304443;
}
#container #services_text #live_text #live #live2 p {
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #304443;
}
#container #services #live_text #live #live2 p {
	color: #304443;
	padding-right: 16px;
}
#home_text #live_text #live p {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #304443;
}
#container #about_text #live_text #live p {
	padding-top: 5px;
	padding-right: 13px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #304443;
}
a:link {
	color: #304443;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #996;
}
a:hover {
	text-decoration: underline;
	color: #396;
}
a:active {
	text-decoration: none;
}
